.page--iphoneshuri {
  color: #231F20;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0.28px;
}

.page--iphoneshuri .container {
  max-width: 980px;
  margin: 0 auto;
}

.page--iphoneshuri .keyvisual {
  padding-top: 104px;
  padding-bottom: 40px;
}

.keyvisual__footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-top: 30px;
}

.keyvisual__footer-link {
  position: relative;
  width: 440px;
  height: 56px;
  color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  letter-spacing: 0.28px;
  padding-top: 16px;
  padding-bottom: 16px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.20);
  background-color: #EC5504;
}

@media (any-hover: hover) {
  .keyvisual__footer-link:hover {
    opacity: 0.8;
  }
}

.keyvisual__footer-link::after {
  content: url('../images/iphoneshuri/chevron-down-white.svg');
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

.keyvisual__footer-note {
  margin-top: 16px;
  text-align: center;
  font-family: "Hiragino Kaku Gothic ProN", "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
}

.services {
  padding-top: 56px;
  padding-bottom: 80px;
}

.services__heading {
  padding-bottom: 16px;
  border-bottom: 2px solid #232020;
}

.services__title {
  color: #232020;
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  line-height: 48px;
  letter-spacing: 0.28px;
  position: relative;
}

.services__mark {
  position: absolute;
  top: -6px;
  font-size: 18px;
  font-weight: 400;
  line-height: 30px;
}

.services__list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(428px, 1fr));
  gap: 24px;
  margin-top: 40px;
}

.services__item {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  text-align: center;
  background-color: #F7F5F1;
}

.services__item-heading {
  padding: 36px;
  color: #FFF;
  background-color: #231F20;
}

.services__item-heading:has(.services__item-logo) {
  display: grid;
  grid-auto-flow: column;
  grid-template-columns: 1fr auto;
  place-items: center;
  padding: 0;
  padding-left: 40px;
}

.services__item-title {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 40px;
}

.services__item-logo {
  margin: 28px;
  width: 56px;
  height: 56px;
}

.services__item-content {
  padding: 32px 30px 40px;
}

.services__item-text {
  text-align: left;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0.28px;
}

.services__item-text--kitamura {
  margin-top: 8px;
  padding: 0 20px;
}

.services__item-link {
  color: #08C;
  text-decoration: underline;
}

@media (any-hover: hover) {
  .services__item-link:hover {
    opacity: 0.8;
  }
}

.services__item-divider {
  margin-top: 32px;
  margin-bottom: 24px;
  border-top: 1px solid #ACACAC;
  height: 0;
}

.services__content-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  text-align: left;
}

.services__content-title.services__content-title--center {
  text-align: center;
}

.services__item-btn-link {
  position: relative;
  margin: 32px auto 0;
  display: block;
  width: 328px;
  padding: 8px 42px 8px 32px;
  text-align: left;
  border: 1px solid #231F20;
  background-color: #FFF;
  letter-spacing: 0.6px;
}

@media (any-hover: hover) {
  .services__item-btn-link:hover {
    background-color: #F0F0F0;
  }
}

.services__item-btn-link::after {
  content: url('../images/iphoneshuri/new-tab.svg');
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
}

.services__item-text + .services__content-title {
  margin-top: 32px;
}

.services__content-table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 8px;
  margin-bottom: 32px;
}

.services__content-table thead {
  background-color: #F6AA82;
  font-weight: 700;
}

.services__content-table tbody {
  background-color: #FFF;
}

.services__content-table th, .services__content-table td {
  padding: 4px 0;
  width: 50%;
  border: 1px solid #F6AA82;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.28px;
}

.services__content-table th:first-child, .services__content-table td:first-child {
  border-left: none;
}

.services__content-table th:last-child, .services__content-table td:last-child {
  border-right: none;
}

.services__content-table caption {
  margin-top: 8px;
  caption-side: bottom;
  text-align: left;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: 0.28px;
}

.services__digger-wrapper {
  margin-top: 120px;
}

.services__digger-list {
  margin-top: 40px;
  padding: 0 24px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 40px;
}

.services__digger-item-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
}

.services__digger-item-title span {
  color: #EC5504;
}

.services__digger-item-content {
  margin-top: 16px;
  text-align: center;
  font-size: 18px;
  line-height: 30px;
  letter-spacing: 0.28px;
}

.services__digger-item-line {
  position: relative;
  font-size: inherit;
  line-height: inherit;
  text-align: inherit;
  letter-spacing: inherit;
}

.services__digger-item-line .services__mark {
  font-size: 14px;
  position: static;
  vertical-align: top;
  display: inline-block;
  transform: translateY(-1px);
}

.services__digger-note {
  color: #666;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.28px;
}

.flow {
  padding: 80px 0;
  background-color: #F7F5F1;
}

.flow__title {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  line-height: 48px;
  letter-spacing: 0.28px;
}

.flow__preparations {
  margin-top: 56px;
  padding: 32px 40px 40px;
  background-color: #FFF;
}

.flow__preparation-title {
  font-size: 24px;
  text-align: center;
  font-weight: 700;
  line-height: 40px;
  letter-spacing: 0.28px;
}

.flow__preparation-grid {
  display: grid;
  grid-template-columns: 295px 1fr;
  column-gap: 32px;
  row-gap: 24px;
  margin-top: 32px;
}

.flow__preparation-item-title {
  padding: 24px 16px;
  background-color: #E3E1DD;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 32px;
  max-height: 108px;
}

.flow__preparation-item-content {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  padding: 8px 0;
  gap: 8px;
}

.flow__preparation-item-text {
  font-weight: 700;
}

.flow__preparation-item-link {
  color: #08C;
}

@media (any-hover: hover) {
  .flow__preparation-item-link:hover {
    opacity: 0.8;
  }
}

.flow__preparation-item-link::after {
  content: url('../images/iphoneshuri/new-tab-blue.svg');
  display: inline-block;
}

.flow__caution {
  margin-top: 32px;
  padding: 16px 20px;
  border-radius: 4px;
  border: 1px solid #CCC;
}

.flow__caution-title {
  font-weight: 700;
}

.flow__caution-text {
  margin-top: 8px;
}

.flow__caution-link {
  color: #08C;
}

@media (any-hover: hover) {
  .flow__caution-link:hover {
    opacity: 0.8;
  }
}

.flow__caution-link::after {
  content: url('../images/iphoneshuri/new-tab-blue.svg');
  display: inline-block;
}

.flow__note {
  margin-top: 16px;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.28px;
}

.flow__reservations {
  margin-top: 80px;
  text-align: center;
}

.flow__reservation-title {
  font-size: 24px;
  font-weight: 700;
  line-height: 40px;
}

.flow__reservation-caution {
  padding: 20px;
  border: 2px solid #231F20;
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
  justify-content: center;
  margin-top: 16px;
}

.flow__reservation-caution-text {
  font-size: 18px;
  line-height: 30px;
}

.flow__reservation-caution-link {
  color: #08C;
  line-height: 21px;
}

@media (any-hover: hover) {
  .flow__reservation-caution-link:hover {
    opacity: 0.8;
  }
}

.flow__reservation-caution-link::after {
  content: url('../images/iphoneshuri/new-tab-blue.svg');
  display: inline-block;
  max-height: 21px;
}

.flow__reservation-steps {
  margin-top: 40px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  gap: 32px;
}

.flow__reservation-step {
  display: flex;
  align-items: stretch;
  gap: 32px;
}

.flow__reservation-step-heading {
  position: relative;
  flex: 0 0 160px;
  background-color: #231F20;
  color: #FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
  min-height: 157px;
}

.flow__reservation-step:not(:last-child) .flow__reservation-step-heading::after {
  content: "";
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 16px solid #231F20;
}

.flow__reservation-step-content {
  padding: 20px 32px 20px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  text-align: left;
  gap: 8px;
}

.flow__reservation-step-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
}

.flow__reservation-step-link {
  position: relative;
  width: 440px;
  padding: 12px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  background-color: #EC5504;
  color: #FFF;
  margin-top: 16px;
  margin-bottom: 16px;
}

@media (any-hover: hover) {
  .flow__reservation-step-link:hover {
    opacity: 0.8;
  }
}

.flow__reservation-step-link::after {
  content: url('../images/iphoneshuri/chevron-down-white.svg');
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

.flow__reservation-step-note {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.28px;
}

.flow__reservation-note {
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  padding-left: 0;
}

.flow__reservation-note.flow__reservation-note--circle {
  margin-top: 32px;
  margin-bottom: 32px;
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
}

.flow__reservation-note li {
  position: relative;
  padding-left: 1.2em;
}

.flow__reservation-note li::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}

.flow__reservation-note.flow__reservation-note--circle li::before {
  content: "●";
}

.caution {
  padding: 56px 0;
}

.caution .container, .upgrade-banner .container {
  max-width: 870px;
}

.caution__title {
  text-align: center;
  font-weight: 700;
}

.caution__list {
  margin-top: 8px;
  font-size: 14px;
  line-height: 24px;
  padding-left: 0;
}

.caution__item {
  position: relative;
  padding-left: 1.2em;
}

.caution__item::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}

.caution__item-link {
  display: inline-block;
  color: #08C;
  font-weight: 700;
  text-decoration: underline;
}

@media (any-hover: hover) {
  .caution__item-link:hover {
    opacity: 0.8;
  }
}

.upgrade-banner {
  padding-bottom: 56px;
}

.upgrade-banner__title {
  font-size: 24px;
  font-weight: 700;
  line-height: 40px;
  text-align: center;
}

.upgrade-banner__img-wrapper {
  display: block;
  max-width: 480px;
  margin: 8px auto 0;
}

@media (any-hover: hover) {
  .upgrade-banner__img-wrapper:hover {
    opacity: 0.8;
  }
}

.page--iphoneshuri .page-title__container {
  max-width: 870px;
  display: flex;
  flex-direction: column;
}

.page--iphoneshuri .page-title {
  padding-top: 80px;
  background-color: #F7F5F1;
}

.page--iphoneshuri .page-title__title {
  font-size: 32px;
  font-weight: 700;
  line-height: 48px;
  text-align: center;
}

.page-title__sub-title {
  margin-top: 16px;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
}

.page-title__anchor-link {
  margin-top: 32px;
  margin-bottom: 32px;
  color: #EC5504;
  font-size: 18px;
  line-height: 28px;
  text-decoration: underline;
}

@media (any-hover: hover) {
  .page-title__anchor-link:hover {
    opacity: 0.8;
  }
}

.page--iphoneshuri .page-content__container {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  max-width: 870px;
}

.page--iphoneshuri .page-title .area-link {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.page--iphoneshuri .page-title {
  padding-bottom: 0;
}

.page--iphoneshuri .page-content {
  padding-top: 32px;
}

.page--iphoneshuri .area-note {
  padding: 42px 0 32px;
  width: 100%;
}

.fixed-side-btn {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  display: none;
  padding-left: 19px;
  padding-right: 19px;
  width: 56px;
  height: 343px;
  background-color: #EC5504;
  color: #FFF;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.1;
  letter-spacing: 0.28px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.20);
  z-index: 100;
  text-decoration: none;
  word-break: break-word;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
}

@media (any-hover: hover) {
  .fixed-side-btn:hover {
    opacity: 0.8;
  }
}

.fixed-side-btn.is-visible {
  display: flex;
}

.fixed-side-btn::after {
  content: url('../images/iphoneshuri/chevron-down-white.svg');
  height: 12px;
}

@media screen and (max-width: 768px) {
  .page--iphoneshuri ~ .footer {
    padding-bottom: 56px;
  }

  .keyvisual .container {
    padding: 0;
  }

  .page--iphoneshuri .keyvisual {
    padding-top: 88px;
  }

  .keyvisual__footer {
    margin-top: 32px;
    padding: 0 16px;
  }

  .keyvisual__footer-link {
    max-width: 100%;
    font-size: 18px;
    line-height: 24px;
  }

  .keyvisual__footer-note {
    font-size: 12px;
    font-weight: 300;
    line-height: 20px;
  }

  .services {
    padding-top: 0;
  }

  .services__title {
    font-size: 24px;
    line-height: 40px;
  }

  .services__mark {
    top: 40px;
    color: #666;
    font-size: 12px;
    line-height: 20px;
  }

  .services__digger-item-line .services__mark {
    font-size: 10px;
    transform: translateY(1px);
  }

  .services__list {
    margin-top: 24px;
    display: block;
  }

  .services__item-heading {
    padding: 31px;
  }

  .services__item-title {
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;
  }

  .services__item-content {
    padding: 24px 20px 32px;
  }

  .services__item-logo {
    width: 48px;
    height: 48px;
    margin: 21px;
  }

  .services__item-text {
    font-size: 14px;
    line-height: 24px;
  }

  .services__item-divider {
    margin-top: 24px;
    margin-bottom: 16px;
  }

  .services__content-title {
    line-height: 30px;
  }

  .services__content-title--sp-small {
    font-size: 14px;
    line-height: 24px;
  }

  .services__item-text--kitamura {
    padding: 0;
  }

  .services__item-btn-link {
    width: 100%;
    padding: 8px 16px;
    font-size: 14px;
    line-height: 24px;
  }

  .services__item-text + .services__content-title {
    margin-top: 24px;
  }

  .services__content-table {
    margin-bottom: 24px;
  }

  .services__digger-wrapper {
    margin-top: 60px;
  }

  .services__digger-list {
    margin-top: 24px;
    padding: 0 20px;
    gap: 24px;
  }

  .services__digger-item-title {
    font-size: 18px;
    line-height: 30px;
  }

  .services__digger-item-content {
    margin-top: 8px;
    text-align: left;
    font-size: 14px;
    line-height: 24px;
  }

  .services__digger-note {
    font-size: 12px;
    line-height: 20px;
  }

  .flow {
    padding: 56px 0 40px;
  }

  .flow__title {
    font-size: 24px;
    line-height: 40px;
  }

  .flow__preparations {
    margin-top: 40px;
    padding: 24px 20px 32px;
  }

  .flow__preparation-title {
    font-size: 18px;
    line-height: 30px;
  }

  .flow__preparation-grid {
    margin-top: 16px;
    grid-template-columns: 100%;
    gap: 16px;
  }

  .flow__preparation-item-title {
    padding: 16px;
    font-size: 16px;
    line-height: 27px;
  }

  .flow__preparation-item-content {
    padding: 0 12px;
    font-size: 14px;
    line-height: 24px;
  }

  .flow__preparation-item-content + .flow__preparation-item-title {
    margin-top: 8px;
  }

  .flow__preparation-item-link {
    white-space: nowrap;
  }

  .flow__caution {
    font-size: 14px;
    line-height: 24px;
  }

  .flow__caution-link {
    display: inline-block;
    margin-top: 8px;
  }

  .flow__note {
    font-size: 12px;
    line-height: 20px;
  }

  .flow__reservations {
    margin-top: 60px;
  }

  .flow__reservation-title {
    font-size: 18px;
    line-height: 30px;
  }

  .flow__reservation-caution-text {
    line-height: 28px;
  }

  .flow__reservation-caution-link {
    font-size: 14px;
    line-height: 21px;
  }

  .flow__reservation-steps {
    margin-top: 32px;
    gap: 48px;
  }

  .flow__reservation-step {
    position: relative;
    flex-direction: column;
    gap: 24px;
  }

  .flow__reservation-step-heading {
    min-height: unset;
    flex: 0 0 78px;
    position: unset;
  }

  .flow__reservation-step-content {
    padding: 0 20px 24px;
    font-size: 18px;
    line-height: 28px;
  }

  .flow__reservation-step-text {
    font-size: 16px;
    line-height: 27px;
  }

  .flow__reservation-step-link {
    width: 100%;
    font-size: 14px;
    line-height: 14px;
    padding: 17px 0;
  }

  .flow__reservation-step-link::after {
    right: 12px;
  }

  .flow__reservation-step-note {
    font-size: 12px;
    line-height: 20px;
  }

  .flow__reservation-note.flow__reservation-note--circle {
    margin-top: 24px;
    margin-bottom: 32px;
  }

  .caution {
    padding: 40px 0;
  }

  .caution__title {
    font-size: 14px;
    line-height: 24px;
  }

  .upgrade-banner {
    padding-bottom: 40px;
  }

  .upgrade-banner__title {
    font-size: 18px;
    line-height: 30px;
  }

  .page--iphoneshuri .page-title {
    padding-top: 56px;
  }

  .page--iphoneshuri .page-title__title {
    font-size: 24px;
    line-height: 40px;
    margin: 0;
  }

  .page--iphoneshuri .page-title__sub-title {
    margin-top: 8px;
    font-size: 14px;
    line-height: 24px;
  }

  .page--iphoneshuri .page-title__anchor-link {
    margin-top: 16px;
    margin-bottom: 32px;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
  }

  .page--iphoneshuri .page-title .area-list-select-wrapper .area-list-select {
    margin-bottom: 40px
  }

  .page--iphoneshuri .page-content {
    padding-top: 0;
  }

  .page--iphoneshuri .area-note {
    padding: 32px 0 32px 16px;
  }

  .fixed-side-btn {
    position: fixed;
    display: none;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    transform: none;
    top: auto;
    bottom: 0;
    width: 100%;
    height: auto;
    min-height: 56px;
    word-break: normal;
    filter: drop-shadow(0px -4px 8px rgba(0, 0, 0, 0.16));
  }

  .fixed-side-btn::after {
    content: '';
    position: absolute;
    right: 21px;
    width: 12px;
    height: 12px;
    top: 50%;
    transform: translateY(-50%);
    background: url('../images/iphoneshuri/chevron-down-white.svg') no-repeat center/contain;
  }
}
